/* 
**************************
****** Marschall.lu ******
**************************
*** By Ralph Marschall ***
**************************
*/


/*
**************************
***** Main Structure *****
**************************
*/

* { margin: 0; padding: 0; outline: 0; }

body
{
	background-color: #FFF;
	background-image: url(Images/Background.jpg);
	background-repeat: repeat-y;
	background-position: left;
	font-family: Verdana, Ariel, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.5em;
}

#Main
{
	float: left;
	width: 850px;
	margin: 0;
	padding: 20px;
}

/*
***** Liens+Disclaimer *****
*/

#Link
{
	clear: both;
	text-align: left;
	padding: 5px;
	margin: 0;
}

#Link ul
{
	float: right;
	list-style: none;
	padding: 0 0 0 15px;
	color: 004b78;
	margin: 0;
}

#Link ul li
{
	display: inline;
}

#Link ul li a
{
	text-decoration: none;
	color: #06F;
	padding: 0 5px;
}



#Header
{
	background-image: url(Images/Header.png);
	background-repeat: no-repeat;
	height: 161px;
	width: 468px;
	padding: 0;
}

#Content
{
	clear: both;
	margin: 0;
	padding: 10px 20px;
	height: 380px;
}

#Footer
{
	padding: 10px 0;;
	margin: 0;
	clear: both;
	text-align: center;
	font-size: 90%;
	color: #004b78;
}

#Footer a
{
	color: #06F;
	text-decoration: none;
}



/*
**************************
********* Content ********
**************************
*/

#Content ul
{
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 15px;
}

#Content ul li
{
	display: inline;
}

#Content ul li a
{
	display: block;
	float: left;
	text-decoration: none;
	padding: 0 10px;
}

#Content ul li em
{
	display: block;
	float: left;
	height: 326px;
	width: 225px;
}

#Content ul li a em.Traduction
{
	background-image: url(Images/Traduction.png);
	background-repeat: no-repeat;
}

#Content ul li a em.Informatique
{
	background-image: url(Images/Informatique.png);
	background-repeat: no-repeat;
}

#Content ul li a em.RM-Design
{
	background-image: url(Images/RMDesign.png);
	background-repeat: no-repeat;
}

/* ON MOUSE OVER */
#Content ul li a em.Traduction:hover
{
	background-image: url(Images/Traduction_Hover.png);
	background-repeat: no-repeat;
}

#Content ul li a em.Informatique:hover
{
	background-image: url(Images/Informatique_Hover.png);
	background-repeat: no-repeat;
}

#Content ul li a em.RM-Design:hover
{
	background-image: url(Images/RMDesign_Hover.png);
	background-repeat: no-repeat;
}

#Content table
{
	float: left;
	margin: 0 auto;
	font-family: Arial ,Verdana, Geneva, Helvetica, sans-serif;	
}

#Content table tr, #Content table td 
{
	text-align: center;
	margin: 10px;
	padding: 0 10px 10px;
}

#Content p
{
	float: left;
	margin: 0 auto;
	color: black;
	border: dotted;
	font-family: Arial ,Verdana, Geneva, Helvetica, sans-serif;	
}